/* ----- helper ---------------*/
.transition,
.msgwizard,
.ecl-button.showintree,
.ecl-button.showproduct,
.tree span.code,
.tree .product-selectable,
.tree .product-selectable-row,
.findproductnav li a span.browseicon,
.findproductnav li a span.searchicon,
.findproductnav li a ,
.findproductnav  li a span.helpicon,
a.linkintrosearch,
.msgwizard a,
.ecl-button--primary,
.ecl-button--primary span.searchicon-white,
.ecl-button--primary span.searchicon-white-guided {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.relative {
  position: relative;
}
.floatleft {
  float: left;
}
.marginleftprimary {
  margin-left: 15px;
}
.paddingtop1rem {
  padding-top: 1rem;
}
.ecl-color-primary,
h1.ecl-color-primary,
h2.ecl-color-primary,
h3.ecl-color-primary,
h4.ecl-color-primary,
h5.ecl-color-primary,
h6.ecl-color-primary,
p.ecl-color-primary,
span.ecl-color-primary {
  color: #004494;
}
.ecl-blue-120,
h1.ecl-blue-120,
h2.ecl-blue-120,
h3ecl-blue-120,
h4.ecl-blue-120,
h5.ecl-blue-120,
h6.ecl-blue-120,
p.ecl-blue-120,
span.ecl-blue-120,
.ecl-checkbox__label.ecl-blue-120 {
  color: #004494;
}
.ecl-color-secondary,
h1.ecl-color-secondary,
h2.ecl-color-secondary,
h3.ecl-color-secondary,
h4.ecl-color-secondary,
h5.ecl-color-secondary,
h6.ecl-color-secondary,
p.ecl-color-secondary,
span.ecl-color-secondary {
  color: #ffd617;
}
.bg-ecl-color-secondary {
  background-color: #ffd617;
}
.bg-ecl-color-warning {
  background-color: #f29527;
}
.margin-bottom-05 {
  margin-bottom: 0.5rem !important;
}
.margin-bottom-0 {
  margin-bottom: 0rem !important;
}
.margin-bottom-null {
  margin-bottom: 0 !important;
}

.margin-top-1 {
  margin-top: 1rem !important;
}
.no-padding-left {
  padding-left: 0 !important;
}
.nohover:hover {
  background-color: inherit !important;
  color: inherit !important;
}
.bg-transparent {
  background-color: transparent !important;
}
.font-14 {
  font-size: 14px !important;
}

/* ------- overwrite ECL -----*/
.findproductform .ecl-checkbox__label::before {
  background-color: transparent;
}
@media (min-width:480px) {
  .findproductform  .ecl-container {
    width: 100%;
  }
}
.ecl-modal-dialog .ecl-site-header__banner > * {
  margin-top: 0;
  padding-bottom: 0;
}
.ecl-modal-dialog .ecl-site-header__banner {
  padding-bottom: 0;
}
.searchcontainer .ecl-search-form__textfield {
  line-height: 0.5rem;
}
.nomen .ecl-button--primary:active,
.nomen .ecl-button--primary:focus {
  background-color: #004494;
  color: #fff;
}
.font-italic-hellblue {
  font-weight: normal !important;
  color: #7fa1c9 !important;
  font-style: italic !important;
}

/* ------- overwrite NOMEN and STYLE -----*/
.tree span.product-desc {
  padding: 5px 5px 5px 35px;
}
.front #page-header .findproductform label:not(.btn),
.findproductform label:not(.btn) {
  color: #404040;
  font-size: .89rem;
  margin-bottom: 0;
  font-weight: 700;
}
/* ------- overwrite bootstrap ------*/
.col-lg-12 {
  width: 100%;
}
.findproductform .close {
  float: initial;
  z-index: 99999;
  position: absolute;
  right: 20px;
}

.ecl-modal-dialog button.close {
  width: 25px;
  height: 25px;
  font-family: EuropaIcons;
  margin-right: 15px;
  margin-top: 15px;
}
.ecl-modal-dialog button.close:after {
  content: "\e82c";
}
/* ------- overwrite style ------*/
h4,
h5,
h6 {
  border-bottom: none;
}
/* ------- type -------- */
html .nomen p {
  font-size: 100%;
}
.font-white-normal {
  color: #fff;
  font-weight: normal;
}
.font-blue-normal,
.titlemodal,
.ecl-heading--h1.titlemodal {
  color: #004494;
  font-weight: normal;
}

.titlemodal,
.ecl-heading--h1.titlemodal {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
p.showningresults {
  font-size: 1.3rem;
}
html .nomen .font-bigger,
html .nomen p.font-bigger {
  font-size: 130%;
}

/* -------- general ------- */


.yellowbigline,
.bluebigline,
.graybigline {
  width: 100%;
  height: 20px;
}
.yellowbigline {
  background-color: #ffd617;
}
.bluebigline {
  background-color: #7fa1c9;
}
.graybigline {
  background-color: #cccccc;
}
.browsetab {
  background-color: #fffdf1;
}
.searchtab {
  background-color: #f2f6fa;
}
.helptab {
  background-color: #f5f5f5;
  padding-bottom: 1rem;
}
.bordergray {
  border: 1px solid #9f9f9f !important;
}
/* --------- TOOLTIP -------*/
.nomen .nomen-tooltip {
  position: relative;
  display: inline-block;
  /* border-bottom: dotted 1px #7fa1c9; */
}

.nomen .nomen-tooltip .tooltiptext {
  visibility: hidden;
  width: 280px;
  background-color: #ffd617;
  color: #004494;
  text-align: right;
  border-radius: 0px;
  padding: 12px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -150px;
}
.nomen .searchcontainer  .nomen-tooltip .tooltiptext {
  bottom: 100%;
}

.nomen .nomen-tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  border-width: 8px;
  border-style: solid;
  border-color: #ffd617 transparent transparent transparent;
}

.nomen  .nomen-tooltip:hover .tooltiptext {
  visibility: visible;
}
/* --------- NOMEN ---------*/
.tree span.code {
  color: #003776;
  border: 2px solid #003776;
  width: 20px;
  height: 20px;
  display: block;
  float: left;
  line-height: 16px;
  border-radius: 10px;
  background: white;
  font-weight: bold;
  font-family: arial;
  font-size: 14px;
  text-align: center;
}
.tree span.code.treeexpanded {
  line-height: 14px;
  background-color: #bfd0e4;
  color: #003776;
}

.tree span.code:hover {
  background-color: #003776;
  color: #fff;
}
.tree span.code.treeexpanded:hover {
  background-color: #fff;
  color: #003776;
}
.tree span.code.treeleaf {
  background: #ffe879;
}
.tree span.code.treeleaf.treeleaf-selected {
  background: #f29527;
}

.tree .product-selectable-row:hover {
  background-color: #dde9f5;
}
.tree span.code.treeleaf.product-selectable-row:hover {
  background-color: #003776;
  border-color: #f29527;
}
.tree span.branch {
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  line-height: 16px;
  /*background-image: url(../images/trade_browse.svg);*/
  background-image: url(../images/trade_browse_opt5.svg);
  background-repeat: no-repeat;
}
/* --------- NOMEN ---------*/
.paddingleftformwizard {
  padding-left: 105px;
}
.paddingbottomwizard {
  padding-bottom: 1px;
}
.marginleftformwizard {
  margin-left: 105px;
}
.blueline {
  border-bottom: 2px solid #004494;
  clear: both;
}
.margintopprimary {
  margin-top: 15px;
}
.margintopsecundary {
  margin-top: 30px;
}
.widthprymary {
  width: 100%;
}
/*.sortby {display:none;}*/
.sortby.block {
  display: block;
}

/* take a look */
.ecl-modal-dialog .patchA {
  width: 50%;
  -webkit-box-flex: 1;
}

.ecl-modal-dialog .nav-tabs {
  border-bottom: 2px solid #9f9f9f;
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 15px;
  padding-right: 15px;
}
.ecl-modal-dialog .nav-tabs > li.active > a,
.ecl-modal-dialog .nav-tabs > li.active > a:focus {
  border: 2px solid #9f9f9f;
  border-bottom-color: #fff;
  text-decoration: none;
  margin-bottom: -2px;
}

.ecl-modal-dialog .nav-tabs > li.active > a:focus {
  border-bottom-width: 3px;
}
.ecl-modal-dialog .nav-tabs > li > a {
  border-radius: 0;
  outline: 0;
  font-weight: 700;
  padding: .89rem 1rem;
  color: #404040;
}
.ecl-modal-dialog .nav-tabs > li {
  margin-bottom: -2px;
}
.ecl-modal-dialog .nav-tabs > li > a:focus {
  background-color: #ffd617;
  border-bottom-color: #ffd617;
}
.ecl-modal-dialog .nav-tabs > li > a:hover {
  background-color: #fff;
  text-decoration: underline;
  /*border-color:#fff*/
}
.ecl-modal-dialog .search-form {
  position: relative;
  top: 0;
  right: 0;
}
span.searchicon,
span.browseicon,
span.helpicon,
span.guidedsearchicon {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  border: 8px solid;
  display: block;
  background-size: 60%;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: transparent;
  position: absolute;
  top: 0;
  left: 10px;
}

span.guidedsearchicon {
  background-image: url(../images/trade_guided_search.svg);
}

.searchwizardshow span.guidedsearchicon {
  width: 60px;
  height: 60px;
  border: none;
  position: relative;
  float: right;
  margin-top: -15px;
}
.searchcheckboxleft {
  float: left;
  padding-left: 1rem;
}

span.browseicon {
  background-image: url(../images/trade_browse.svg);
}
a.linkintrosearch.browseicon {
  background-image: url(../images/iconBrowse.png);
}
a.linkintrosearch.guidedsearchicon {
  background-image: url(../images/trade_guided_search.png);
}
span.browseicon {
  border-color: #ffd617;
}
span.helpicon {
  background-image: url(../images/trade_help.svg);
  width: 60px;
  height: 60px;
  border-color: #cfcfcf;
  top: 15px;
}
.active span.browseicon {
  background-color: #ffd617;
}
.active span.helpicon {
  background-color: #cfcfcf;
}
span.searchicon {
  background-image: url(../images/trade_search_blue.svg);
  border-color: #7fa1c9;
}
.active span.searchicon {
  background-color: #7fa1c9;
}
a.linkintrosearch {
  position: relative;
  background-repeat: no-repeat;
  background-position: right;
  background-size: 20px;
  padding-right: 30px;
}
a.linkintrosearch:hover {
  text-decoration: none;
  color: #004494;
}
.searchcontainer .ecl-search-form__textfield {
  padding-top: 0.7rem;
  padding-bottom: 0.7rem;
}
.searchcontainer .ecl-heading--h1 {
  font-size: 1.5rem;
}
.searchcontainer .ecl-button {
  padding: .3rem 1rem;
}
span.searchicon-white,
span.searchicon-white-guided {
  background-repeat: no-repeat;
  background-size: 27px;
  min-height: 1.5rem;
  padding-left: 1.7rem;
  line-height: 1.5rem;
  background-position: left;
}
span.searchicon-white,
span.searchicon-white-guided {
  display: inline-block;
  min-height: 1.5rem;
}
span.searchicon-white {
  background-image: url(../images/trade_search_quick_white.png);
}
span.searchicon-white-guided {
  background-image: url(../images/trade_search_guided_white.png);
}
.ecl-button--primary:hover span {
  background-size: 1.8rem;
  padding-left: 2rem;
}
.searchcontainerbg .ecl-button--primary:hover {
  background-color: #ffd617;
  border-color: #ffd617;
}

.ecl-button--primary:hover span.searchicon-white {
  background-image: url(../images/trade_search_quick_blue.png);
}
.ecl-button--primary:hover span.searchicon-white-guided {
  background-image: url(../images/trade_search_guided_blue.png);
}
.searchicon-info {
  background-image: url(../images/trade_search_info.svg);
  display: block;
  padding: 1rem;
  margin-left: -30px;
  background-repeat: no-repeat;
}
/*.icon-for-search span {
}*/
.icon-for-search span.quick-search,
.icon-for-search span.guided-search {
  width: 40px;
  height: 40px;
  background-image: url(../images/trade_search_guided_white.svg);
  position: absolute;
  background-repeat: no-repeat;
  background-size: 100%;
  left: 10%;
}
.icon-for-search span.quick-search {
  background-image: url(../images/trade_search_quick_white.svg);
}
.icon-for-search span.textspan {
  display: block;
}
.error-msg-input {
  background: #f8ae21;
  padding: 1rem;
  font-weight: bold;
  color: #003776;
  font-size: 1rem;
}
.error-msg-input:before {
  content: ' ';
  height: 0;
  position: absolute;
  width: 0;
  border: 10px solid transparent; /* arrow size */
  border-bottom-color: #f8ae21; /* arrow color */
  border-bottom-color: #f8ae21; /* arrow color */
  /* positioning */
  position: absolute;
  top: -19px;
  left: 2rem;
  z-index: 2;
}

a span.valuenumber {
  font-style: italic;
  color: #ffffff;
  display: block;
  background: #004494;
  text-align: center;
  border-radius: 50%;
  padding: 5px;
  float: left;
  left: 85px;
  position: absolute;
  top: 0px;
  min-width: 30px;
}
a span.valuenumber.bg-ecl-color-secondary {
  background: #ffd617;
  color: #004494;
}

ul.findproductnav {
  list-style-type: none;
  clear: both;
  width: 100%;
  height: 100px;
  padding-left: 0;
  margin-bottom: 0.5rem;
}
.findproductnav li {
  float: left;
  padding: 10px;
  position: relative;
}
.findproductnav li a {
  display: block;
  cursor: pointer;
  float: left;
  padding-left: 110px;
  color: #004494;
  outline: 0;
  text-decoration: none;
}
.findproductnav  li.findproductnav_help  a {
  padding-left: 70px;
}
.findproductnav li a:hover {
  text-decoration: none;
}
.findproductnav li a:hover span.browseicon,
.findproductnav li a:hover span.searchicon,
.findproductnav li a:hover span.helpicon {
  background-color: #ffd617;
  background-size: 70%;
}
.findproductnav li a:hover span.searchicon {
  background-color: #7fa1c9;
  background-image: url(../images/trade_search_white.svg);
}
.findproductnav li a:hover span.helpicon {
  background-color: #cfcfcf;
}
.findproductnav li h3 {
  margin-top: 15px;
  margin-bottom: 0;
  font-weight: bold;
}
.findproductnav  li.findproductnav_help h3 {
  font-weight: normal;
  font-size: 1.4em;
  margin-top: 20px;
}

ul.findproductnav li.findproductnav_search,
ul.findproductnav li.findproductnav_browse {
  width: 35%;
}
ul.findproductnav li.findproductnav_help {
  width: 20%;
}

.tabtitle {
  padding: 10px 0 0 100px;
  border-bottom: 5px solid #004494;
  margin-top: 1rem;
}
.tabtitle h4 {
  margin-bottom: 0.5rem;
}
.tabtitle.tabsearchwizard  .ecl-heading--h3 {
  padding-left: 45px;
}
.tabtitle .modal-body {
  padding-top: 0;
}
.iconposition ,
.tabtitle.browse,
.tabtitle.tabsearch,
.tabtitle.tabhelp,
.tabtitle.tabsearchwizard,
.msgwizard {
  background-repeat: no-repeat;
  background-position: left 10px;
}

span.browseiconblue {
  background-image: url(../images/trade_browse.svg);
}
.tabtitle.tabsearch,
.tabtitle.tabsearchwizard {
  padding-left: 0;
}

.tabtitle.tabhelp {
  background-image: url(../images/iconHelp.png);
  background-size: 35px;
  background-position: 30px 5px;
}

.tabtitle.browse {
  background-image: url(../images/iconBrowse.png);
  background-size: 63px;
  background-position: 10px 10px;
  min-height: 85px;
}

/* ----- new search -----*/
.formnewsearch,
.searchwizardshow {
  float: left;
}
.formnewsearch {
  width: 70%;
}
.searchwizardshow {
  width: 30%;
}
/* ------ search box -----*/
.searchcontainer {
  padding-bottom: 2rem;
}
.searchcontainerbg .ecl-checkbox__label::before,
.searchcontainerbg,
.useGuidedSearchFirstTime {
  background-color: #bfd0e4;
}
.search-title-container-bg {
  background-color: #004494;
  color: #fff;
}
.useGuidedSearchFirstTime {
  float: left;
  margin: 0 -1rem;
  margin-right: -1rem;
  padding: 2rem 1rem 0 1rem;
  width: 100%;
  width: calc(100% + 2rem);
  width: -moz-calc(100% + 2rem);
  width: -webkit-calc(100% + 2rem);
}
.searchcontainerbg,
.useGuidedSearchFirstTime {
  height: 130px;
  min-height: 130px;
}
.searchcontainerbg,
.search-title-container-bg {
  position: relative;
  height: auto;
  padding: 0.8rem;
  margin: 0 -1rem 0 -1rem;
}

.container-search-siebzig,
.icon-for-search span.textspan {
  width: 70%;
  clear: both;
  margin: 0 auto;
}
.container-search-siebzig .searchwizardshow {
  margin-top: -1rem;
}
label.guidedsearchlabel {
  text-align: right;
  cursor: pointer;
}

.msgleft {
  border-left: 10px solid #ffd617;
  padding: 10px 15px;
  display: block;
}
.msgwizard {
  margin-top: 15px;
  margin-bottom: 15px;
}
.msgwizard.msgsearchstd {
  margin-top: 0;
  margin-bottom: 0;
}
.msgwizard a {
  display: block;
  width: 100%;
  background-image: url(../images/trade_guided_search.png);
  background-repeat: no-repeat;
  padding-left: 45px;
  cursor: pointer;
  background-size: 35px;
  background-position: 0;
  min-height: 40px;
}
.msgwizard.msgsearchstd a {
  background-image: url(../images/iconSearchCircle.png);
  padding-top: 8px;
}

.msgwizard a:hover {
  background-size: 40px;
  text-decoration: underline;
}

.msgwizard.widthprymary {
  width: 100%;
}
.msgresult {
  background-color: #7fa1c9;
  color: #003776;
}
.msgresult.noresult {
  background: #bfd0e4;
}
.msgresult.noresult ul,
ul.tests,
ul.solutions {
  padding-left: 15px;
}
.msgresult.noresult ul li,
.tree .msgresult.noresult ul li,
ul.tests li ,
ul.solutions li {
  list-style: disc;
}
.msgresult.noresult ul a,
ul.tests a,
ul.solutions a {
  text-decoration: underline;
}

.msgresult a,
.msgwizard a {
  color: #003776;
}

.captchaform.formcontent {
  position: relative;
}
#ecthree {
  position: absolute;
  right: 25px;
  bottom: 5px;
}
#ecthree a {
  display: block;
  width: 100px;
  height: 38px;
  overflow: hidden;
  background-image: url(../images/3CE-logo.png);
  background-size: contain;
  text-indent: -9000px;
}
.captchaform label.ecl-form-label {
  margin-bottom: 15px;
}
.captchaform .captchaforminput,
.captchaforminput,
.captchaform input.captchaforminput,
.captchabox {
  width: 300px;
}
.captchabox {
  height: 120px;
}
.searchcontainer span.ecl-icon--spinner {
  font-size: 20px;
}
.formext {
  padding: 30px 0;
}
.formcontent {
  margin-left: -1rem;
  padding: 1rem;
  margin-right: -1rem;
  background-color: #e3e3e3;
  position: relative;
  padding-bottom: 80px;
}
.formcontent.captchaform {
  padding-left: 120px;
}
.sortby {
  height: 50px;
  margin-top: 15px;
  margin-bottom: 15px;
}
.sortby label.ecl-form-label {
  width: 30%;
  float: left;
  padding-top: 10px;
  text-align: right;
  padding-right: 10px;
  font-size: 14px !important;
}
.sortby select.ecl-select {
  margin-top: 0;
  width: 70%;
  float: right;
  font-size: 14px;
  padding: 0.44rem 2.54rem 0.44rem 0.44rem;
}
span.browseiconwhite,
span.browseiconblue,
span.browseiconleaf {
  width: 17px;
  height: 16px;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  float: left;
  margin-right: 10px;
}
span.browseiconwhite {
  background-image: url (../images/iconWhiteBottom.png);
}
span.browseiconleaf {
  width: 16px;
  height: 16px;
  background-image: url(../img/leaf1.png);
}
.ecl-button.showintree,
.ecl-button.showproduct,
.ecl-button.closebutton {
  font-size: 0.7rem;
  margin-top: 10px;
  padding: .6rem;
}
ol.result-list {
  padding-left: 0;
}
.ecl-button.showproduct {
  background-color: #f29527;
  border: 2px solid #f29527;
  margin-left: 15px;
  cursor: pointer;
}
.ecl-button.showproduct:hover {
  background-color: #004494;
  border: 2px solid #004494;
  color: #fff;
  text-decoration: none;
}
.ecl-button.showintree {
  background-color: #ffd617;
  border: 2px solid #ffd617;
  cursor: pointer;
}
.ecl-button.showintree:hover {
  background-color: #7fa1c9;
  border: 2px solid #7fa1c9;
  text-decoration: none;
}


/* ----- wizard ---- */
.sectionwizardtitle span {
  padding: 5px 10px;
  display: inline-block;
  margin-bottom: 10px;
  min-width: 50%;
}
#compositeClassifyId {
  margin-top: -10px;
}
#sectionone,
#sectiontwo {
  margin-top: 1rem;
  border-left: 10px solid #ffd617;
  position: relative;
}
#sectionone:after,
#sectiontwo:after {
  content: "";
  width: 69px;
  height: 64px;
  background-repeat: no-repeat;
  background-position: top left;
  position: absolute;
  left: -100px;
  top: 0;
}
#sectionone:after {
  background-image: url(../images/iconSheet.png);
}
#sectiontwo:after {
  background-image: url(../images/iconSheets.png);
}
#sectionone {
  background-color: #cfcfcf;
}
#sectiontwo {
  background-color: #bfd0e4;
}
#sectionone .sectionwizardtitle span {
  background-color: #4073af;
}
#sectionone .sectionwizardtitle span,
#sectiontwo .sectionwizardtitle span {
  color: #fff;
}
#sectiontwo .sectionwizardtitle span {
  background-color: #7fa1c9;
}
#sectionone ul ,
#sectiontwo  ul {
  margin-left: 0;
  padding-left: 0;
}
#sectionone ul li ,
#sectiontwo  ul li {
  clear: both;
  padding-left: 15px;
  color: #003776;
}
#sectiontwo  ul li {
  clear: both;
  width: 100%;
  padding-bottom: 10px;
}
#sectiontwo  ul li a,
#sectionone  ul li a {
  color: #003776;
}
#sectiontwo  ul li input.ecl-text-input,
#sectiontwo input.ecl-button {
  width: 250px;
  margin-top: 0;
}
#sectiontwo  ul li input.ecl-text-input {
  height: 40px;
}
#sectiontwo input.ecl-button {
  margin-left: 15px;
  margin-bottom: 15px;
}
h6.titlewizardh6 {
  font-size: 1rem;
  color: #004494;
}
ul.wizardhistory li a,
ul.wizardselect li a {
  display: block;
  padding-left: 30px;
}
ul.wizardselect li a:after,
ul.wizardhistory li a:after {
  content: "";
  width: 26px;
  background-repeat: no-repeat;
  position: absolute;
}
ul.wizardselect li a:after {
  background-image: url(../images/iconArrowSimple.png);
  height: 11px;
  left: 15px;
  top: 8px;
}
ul.wizardhistory li a:after {
  height: 21px;
  background-image: url(../images/iconArrow.png);
  left: 15px;
  top: 0;
}
ul.wizardhistory li:nth-child(2) {
  margin-left: 30px;
}
ul.wizardhistory li:nth-child(3) {
  margin-left: 60px;
}
ul.wizardhistory li:nth-child(4) {
  margin-left: 90px;
}
ul.wizardhistory li:nth-child(5) {
  margin-left: 120px;
}
ul.wizardhistory li:nth-child(6) {
  margin-left: 150px;
}
ul.wizardhistory li:nth-child(7) {
  margin-left: 180px;
}
ul.wizardhistory li:nth-child(8) {
  margin-left: 210px;
}
ul.wizardhistory li:nth-child(9) {
  margin-left: 240px;
}
ul.wizardhistory li:nth-child(10) {
  margin-left: 270px;
}
ul.wizardhistory li:nth-child(11) {
  margin-left: 300px;
}

/**** help ****/
.helpnumber {
  font-weight: bold;
  font-size: 120px;
  color: #7fa1c9;
  position: absolute;
  z-index: 0;
  top: -40px;
  opacity: 0.5;
  right: 0;
}
/*.helptree .desc {
}*/
.helptree {
  position: relative;
  padding: 20px;
  background-color: #eaeaea;
}
.helptree .tree ul .product-desc::after {
  border-bottom-color: #eaeaea;
}
.helptree .codedescription {
  padding: 2px;
  background: #ffd617;
  font-size: bold;
}
.help-title {
  position: relative;
  padding-left: 70px;
  color: #004494;
}
.help-title  span {
  width: 50px;
  height: 50px;
  border-width: 5px;
  background-color: #ffd617;
  top: -10px;
}


/* --- pager adapt from bootstrap angular to ecl: .pagination > .active > a---- */
.patchC {
  margin-top: 2rem;
}
.patchC ul.ecl-pager > li.ecl-pager__item.active,
li.ecl-pager__item.active {
  border: 2px solid #000;
  -webkit-box-flex: 0;
  flex-grow: 0;
  border-radius: 50%;
  font-size: .89rem;
  font-weight: 600;
  min-width: 1rem;
  padding: .33rem;
}
li.ecl-pager__item.active a.ecl-pager__lin {
  color: #000;
}
.ecl-modal-dialog .modal-content {
  border-radius: 0px;
}
.ecl-search-form  input.ecl-button {
  width: 100px;
}
.ecl-modal-dialog .result-area {
  margin-bottom: 10px;
  height: auto;
}
.tree > ul,
.tree > ol {
  padding-left: 0;
}

/* ----------- INHERIT FROM nomen-v2.css ---------------------*/
/* ___________________________________________________________________________ */

.tree {
  margin-top: 10px;
  padding-bottom: 1rem;
}
.tree li {
  list-style: none;
  position: relative;
  padding: 0;
}
.desc {
  border-bottom: dotted 1px #aaa;
  border-bottom: dotted 1px #7fa1c9;
  padding: 5px 0;
}
.desc:hover+.prod {
  font-weight: bold;
}
.desc a {
  float: left;
  padding-right: 3px;
  padding-left: 5px;
  padding-top: 5px;
}
.prod,
.section {
  position: absolute;
  vertical-align: top;
  width: 200px;
  cursor: pointer;
  top: 10px;
  right: 0;
  float: left;
}
.searchcontainer .prod {
  top: 15px;
}
.prod-non-selectable,
.section {
  position: absolute;
  vertical-align: top;
  width: 200px;
  top: 2px;
  right: 0;
  float: left;
}
.ecl-button--call .treeleaf {
  margin-top: -2px;
}
.interval {
  width: 200px !important;
  font-size: 100%;
  float: left;
}
.section {
  padding-top: 8px;
}
.prod:hover {
  font-weight: bold;
}
.productrow {
  position: relative;
}
.match {
  font-weight: bold;
}
.product-selectable {
  cursor: pointer;
}
.product-selectable:hover {
  text-decoration: underline;
}
.product-requested {
  font-weight: bold;
}
.product-non-selectable,
.product-selectable,
.section-description {
  color: #003776;
}
.section-chapters,
.section-description {
  display: block;
  float: left;
}
.section-description {
  font-weight: bold;
  width: 50%;
}
/*.section-chapters {
}*/
.code-non-selectable {
  cursor: auto !important;
}

.product-direct-match {
  font-weight: bold;
  background-color: #ffd617;
}
.product-direct-match.product-requested {
  background-color: #ffd617;
}
.product-indirect-match {
  font-weight: bold;
}
.product-desc {
  display: block;
  padding-left: 20px;
  padding-bottom: 0.3em;
  vertical-align: top;
  margin-right: 200px;
}
.product-search-desc {
  display: block;
  margin-right: 220px;
  font-weight: bold;
}
.search-form {
  position: absolute;
  top: -3.5em;
  right: 4em;
  margin-bottom: 10px;
  margin-top: 10px;
}
.orderby-area {
  position: absolute;
  top: 4em;
  right: 1em;
  padding-top: 10px;
  overflow: hidden;
  z-index: 100;
}
.tree ul ul li {
  position: relative;
}
.tree ul ul li:before {
  content: "";
  position: absolute;
  height: 28px;
  width: 32px;
  border-bottom: 2px solid #003776;
  top: -6px;
  left: -26px;
}
.tree ul ul li:first-child:before,
ul ul li:last-child:before {
  border-left: 2px solid #003776;
}
.tree ul ul  li:last-child  > div span.product-desc:before {
  height: 0px;
}
.tree ul ul .product-desc:before {
  content: "";
  border-left: 2px solid #003776;
  position: absolute;
  display: block;
  height: 100%;
  left: -26px;
}
.tree ul .product-desc:after {
  content: "";
  border-bottom: 2px solid #fff;
  position: absolute;
  display: block;
  width: 30px;
  left: 0;
  padding-top: 10px;
}
.tree div.expandtrue {
  position: relative;
}
.tree   div.nomenexpandtrue > div.desc > span.product-desc {
  background-image: url(../images/horizontalline.png);
  background-repeat: repeat-y;
  background-position-x: 14px;
}
/*
.tree ul li:first-child  > div span.product-desc:before {
}*/
code {
  border: 1px solid #aaa;
}
ol.result-list > li {
  list-style: outside none none;
  padding-bottom: 2em;
  position: relative;
  border-bottom: solid 1px #7fa1c9;
  margin-bottom: 5px;
  padding-top: 5px;
  padding: 15px;
  margin: 0;
}
ol.result-list > li:nth-child(odd) {
  background: #e6edf5;
}
ol.prod-branch {
  padding-left: 0;
  padding-top: 10px;
  margin-top: 15px;
  padding-bottom: 10px;
}
ol.prod-branch > li {
  display: inline;
  font-size: 12px;
  font-style: italic;
  list-style: outside none none;
}
ol.prod-branch li + li:before {
  content: "\e828";
  padding: 0 10px;
  color: #4073af;
  font-weight: bold;
  font-family: EuropaIcons;
  font-style: normal;
}
.result-area {
  height: 45px;
}
.chapter,
.heading,
.subheading {
  padding: 4px;
  background-color: #fff;
  border-top: 3px solid #003776;
}
#myexportresults  td.chapter {
  border-top: 1px solid #ddd;
}
#myexportresults div.chapter {
  border-top: none !important;
}
.chapter {
  background: #f8ae21;
}
.heading {
  border-top-color: #4073af;
  background: #fbc11d;
}
.subheading {
  border-top-color: #bfd0e4;
  background: #ffd617;
}
/*.code-non-selectable span {
}*/
.code-non-selectable .chapter ,
.code-non-selectable .heading ,
.code-non-selectable .subheading {
  background: #fff;
}
.code-non-selectable .chapter {
  color: #003776;
}
.code-non-selectable .heading {
  color: #4073af;
}
.code-non-selectable .subheading {
  color: #707070;
}
/* ___________________________________________________________________________*/
/* ----------- END IHERIT FROM nomen-v2.css ------------------*/


/* ------ responsive ------*/
@media (max-width:480px) {
  ul.findproductnav li.findproductnav_search,
  ul.findproductnav li.findproductnav_browse,
  ul.findproductnav li.findproductnav_help {
    width: 100%;
    min-height: 77px;
  }
}

@media (max-width:768px) {
  .icon-for-search span.textspan {
    width: 100%;
  }
  .icon-for-search span.quick-search,
  .icon-for-search span.guided-search {
    display: none;
  }
  span.searchicon,
  span.browseicon,
  span.helpicon,
  span.guidedsearchicon {
    width: 60px;
    height: 60px;
    border-width: 5px;
    left: 0;
    top: 0;
  }
  .findproductnav li a {
    padding-left: 70px;
}
  .findproductnav li {
    padding-left: 0;
}
  .container-search-siebzig {
    width: 100%;
}
  .findproductnav li.findproductnav_help h3 {
    font-size: inherit;
}
  a span.valuenumber {
    top: -12px;
    left: 37px;
  }
  .findproductnav li h3,
  .findproductnav li.findproductnav_help h3 {
    font-size: 1rem;
  }
  ul.findproductnav {
    height: 60px;
  }
  .sortby label.ecl-form-label {
    width: auto;
  }
  .sortby select.ecl-select {
    float: intial;
  }
  .findproductnav li h3,
  .findproductnav li.findproductnav_help h3 {
    margin-top: 5px;
  }
  .formnewsearch,
  .searchwizardshow {
    width: 100%;
  }
  .searchcontainerbg {
    min-height: 160px;
  }
}

@media (min-width:992px) {
  .ecl-container {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
@media (min-width:1200px) {
  .ecl-container {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
/*
@media all and (min-width: 479px) and (max-width:991px) {
	.modal-dialog.modal-lg.findproductform {
		width: 90%;
		margin:30px auto;
	}
*/
/**** tree responsive ****/
@media (max-width: 768px) {
/* @media (max-width:768px) { */
  .interval {
    width: 250px !important;
  }
  .section {
    position: initial;
  }
  .prod,
  .product-desc {
    clear: both;
    margin-right: 0;
    left: 35px;
  }
  .tree .prod {
    position: initial;
    margin-left: 35px;
    padding-top: 5px;
  }
  .product-desc {
    position: initial;
    clear: none;
  }
  .tree li {
    font-size: 1rem;
  }
  .tree ul ul li::before {
    border-bottom: 0;
  }
  .tree ul ul li:first-child::before,
  ul ul li:last-child::before {
    border-left: 0;
  }
  .tree ul ul li::before,
  .tree ul ul .product-desc::before {
    border: 0;
  }
  .tree div.nomenexpandtrue > div.desc > span.product-desc {
    background: none;
  }
  .tree div.nomenexpandtrue {
    position: relative;
  }

  #compositeBrowseId .tree .desc {
    padding-bottom: 40px;
    border-color: #fff;
  }

  .desc a {
    position: absolute;
    left: 0;
  }
  .tree .section {
    width: 100%;
    padding-left: 35px;
  }
  .tree ul .product-desc::after {
    border: none;
  }
  .tree .result-list .prod {
    margin-left: 0;
    margin-top: 10px;
  }
  ol.prod-branch {
    clear: both;
  }
  .tree ul ul li {
    background-color: #fafafa;
    background-color: #ffdb4c;
  }
  .tree ul ul ul li {
    background-color: #f3f3f3;
    background-color: #ffe172;
  }
  .tree ul ul ul ul li {
    background-color: #ededed;
    background-color: #ffe793;
  }
  .tree ul ul ul ul ul li {
    background-color: #eaeaea;
    background-color: #ffedb1;
  }
  .tree ul ul ul ul ul ul li {
    background-color: #e6e6e6;
    background-color: #fff3cd;
  }
  .tree ul ul ul ul ul ul ul li {
    background-color: #e3e3e3;
    background-color: #fffae7;
  }
  .tree ul ul ul ul ul ul ul ul li {
    background-color: #e0e0e0;
    background-color: #fff;
  }
  .tree ul li {
    background-color: transparent !important;
    padding-left: 10px;
    border-left: 2px solid #004494;
    border-top: 2px solid #004494;
  }
  .tree ul.treefirstlist > li {
    border-top: 3px solid #004494;
  }

  .tree ul ul:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;  /* left arrow slant */
    border-right: 10px solid transparent; /* right arrow slant */
    border-bottom: 10px solid #004494; /* bottom, add background color here */
    display: block;
  }
}
